body {width:100%; margin:0; padding:0;
	background-color:#fff;
}

section {display:block; width:1000px; margin:auto; padding:0;}
.clear {clear:both; float:none; font-size:0; line-height:0;}


header {display:block; width:100%; height:380px; padding-top:10px; background:url(/src/h4_ua.jpg) top center no-repeat; margin-bottom:16px;}
a#logo {display:block; margin:auto; width:550px; height:260px;}

#langs {float:left; margin-left:20px;}
a.langlink {display:inline-block; vertical-align:middle; width:30px; height:30px; line-height:30px; text-align:center;  margin-right:14px; font-size:18px; font-weight:bold; text-decoration:none; color:#fff;}
a.langlink:hover {text-decoration:underline; color:#fff;}
a.langlink.on, a.langlink.on:hover {color:#fff; text-decoration:none; cursor:default}

#social {float:right; margin-right:20px;}
a.soclink {margin-left:2px; opacity:1;}
a.soclink:hover {opacity:1}
a.soclink img {display:inline-block; vertical-align:middle; width:50px; height:50px;}

nav {display:block; margin:10px 0 0 0; padding:0; background:#000;}
#mmenu {margin:0; padding:0; list-style:none; text-align:center; text-transform:uppercase;}
#mmenu > li {display:inline-block; margin:0; padding:0;}
a.mml {display:inline-block; padding:14px 1em; color:#eee; text-decoration:none; font-size:110%; position:relative; z-index:11;}
a.mml:hover, a.mml.on {background-color:#000;}
.smenu {position:absolute; z-index:10; background-color:#000; color:#fff; list-style:none; margin:0; padding:7px 0 75px 0;display:none; font-size:1.2em}
.smenu > li {padding:0.3em 0;}
.smenu > li > a {display:block; margin:auto 1em; text-align:left; padding:0 1em; color:#fff; text-decoration:none; max-width:300px;}
.smenu > li > a:hover {text-decoration:underline;}


.content {background:transparent url(/src/orn.gif) 0 0 repeat-y;}
article {display:block; margin-left:25px; padding:15px;}
article.blocks1 {float:left; width:930px; overflow:auto; border-right:0px dashed #000; font-size: 1.5em; line-height: 2;}
article.blocks1.home {width:930px; border-right:none; font-size: 100%; line-height: 1;}
article.blocks0 {font-size: 1.5em; line-height: 2;}
aside {display:none; float:right; width:240px; padding:15px 0; margin-right:15px;}

.sform {display:block; padding:0; margin:0 0 12px 0;}
.sform input[type='search'] {display:inline-block; vertical-align:top; border:1px solid #ccc; background:transparent; font-size:14px; height:22px; padding:0; line-height:20px; width:160px;}
.sform input[type='submit'] {display:inline-block; vertical-align:top; height:24px; font-size:14px; line-height:20px; width:70px; overflow:hidden; padding:0; text-align:center;}


.htitle {font-size:270%; line-height:100%; font-weight:normal; color:#000000;}
.bntitle {font-size:170%; font-weight:normal; background-color:#eee; padding:0.5em; color:#000000;}

.topnews {margin-bottom:10.5em; height:200px;}
a.tnimgl {position:absolute; display:block; width:0px; height:0px; overflow:hidden; display:none;}
a.tnimgl .tnimg {height:200px; display:inline-block; vertical-align:middle;}
a.tntitle {display:block; margin-left:0px; padding:5px 10px; width:100%; height:80px; margin-top:4px; overflow:hidden; font-size:150%; line-height:115%; text-decoration:none;}
a.tntitle .tndate {color:#999;}
a.tntitle .tndate .time {color:#ccc;}
a.tntitle:first-child {margin-top:0;}
a.tntitle.on {color:#fff; 
	background-color:#000;
	
}
a.tntitle.on::before {content: ''; position: absolute; margin:14px 0 0 -34px; border: 12px solid transparent; border-right: 12px solid #fff;}

.lastnews {list-style:none; margin:1em 0 5em 0; padding:0;}
.lastnews li {display:inline-block; width:450px; margin-right:10px;}
.lastnews li a {text-decoration:none;}
.lnic {display:block; width:0px; height:0px; float:left; overflow:hidden; text-align:center}
.lnimg {height:67px; display:inline-block; vertical-align:middle;}
.lntitle {display:block; margin-left:0px; padding:0 10px; height:100%; width:100%; font-size:150%; line-height:115%;}
.lastnews li a:hover .lnt {text-decoration:underline}
.lastnews li a:hover .lndate {text-decoration:none}
.lndate {color:#999;}
.lndate .time {color:#ccc;}
.nlic strong {font-size:80%}
.dldate {color:#999; margin-top:0.5em; font-size: 90%;}

a.altbig {font-size: 2em;}
a.altbigunder {display:block; height:200px; width:85%; margin:1em auto; overflow:hidden; font-size:1.5em; padding:10px; background-color:#fff; text-align:center; vertical-align:top; text-decoration: none;}

.homecolum {vertical-align:top; width:320px; padding-right:10px;}
.homecolum .htitle {text-align:center;}

.homenews {list-style:none; margin:1.5em 0 1em 0; padding:0;}
.homenews li {display:block; padding:0; margin-bottom:1.5em;}
.homenews li a {text-decoration:none;}
.homenews li a:hover .lnt {text-decoration:underline}
.homenews li a:hover .lndate {text-decoration:none}
.hntitle {display:block; font-size:150%; line-height:120%;}

.topgal {list-style:none; margin:1.5em 0 1em 0; padding:0;}
.topgal li {display:inline-block; vertical-align:middle; width:141px; height:250px; overflow:hidden; background:#eee; text-align:center; padding:12px; margin-left:10px;}
.topgal li:first-child {margin-left:0}
.topgal li a {text-decoration:none; font-size:85%; line-height:120%;}

a.allof {display:none; text-align:center; color:#fff; background-color:#000; padding:0.4em 0; margin-bottom:1em; text-decoration:none;}
a.allof:hover {color:#fff; text-decoration:underline; background-color:#000;}

#crumbs {margin: 0 15px 0 40px; font-size:110%; padding:1em 0; border-bottom:1px dashed #000; padding-right:260px;}
#crumbs a.no_link {color:#000; text-decoration:none;}

#printversion {text-align:right; height: 20px; margin-bottom:-20px;}
#printversion a {position:relative; z-index:10; left:260px}

.newslineitem {padding:0; margin:1.5em 0 0 0; border-bottom:1px dashed #ccc; min-height:80px;}
.nlic {position:absolute; width:100px; height:167px; overflow:hidden; text-align:center;}
.nlimg {height:67px; display:inline-block; vertical-align:middle;}
.nltitle {margin-left:110px;}
.nldate {margin-left:110px; color:#999;}
.nldate .time {color:#ccc;}

.album {display:inline-block; vertical-align:middle; text-align:center; margin:8px 12px 8px 0; padding:8px 6px; width:210px; border:1px solid #ccc; background:#eee;}
.album .preview {position:relative; border:4px solid #999; }
.album .title {display:block; width:100%; height:90px; overflow:hidden; margin-top:8px; font-size:80%}
.album .date {margin-top:8px; color:#999;}

.photo {display:inline-block; vertical-align:middle; margin:10px 10px 10px 0; padding:0; background:#fff; border:3px solid #ccc;}
.photo .preview {vertical-align:middle;}


.searchitem {padding:0 0 1em 0; margin:1.5em 0 0 0; border-bottom:1px dashed #ccc;}
.sdate {color:#999;}

.found {background:#eee; padding:0.5em; font-weight:bold; text-align:right;}
.fform {background:#eee; padding:0.5em}
.fform input, .fform select, .fform tt {font-size:11px;}
.fform fieldset {font-size:11px; border:1px solid #ccc; margin-bottom:1em;}
.fform fieldset legend {color:#666; font-size:11px;}
.fform input[type="submit"] {width:99%; font-size:120%; height:2em; font-weight:bold;}

.page_split_bar	{text-align:center;	margin: 1em 0 0 0;}
.page_split_bar a {padding: 2px 8px; background: #eee; border: 1px solid #eee; text-decoration:none;}
.page_split_bar a:hover {text-decoration:underline}
.page_split_bar a.on, .page_split_bar strong {padding: 2px 8px; background:	#000; border: 1px solid #000; color:#fff; font-weight:bold;}

.sitemapul {font-size:1.2em; 
	columns: 400px 2; 
	-webkit-columns: 400px 2; 
	-moz-columns: 400px 2; 
	column-gap: 100px;
	-webkit-column-gap: 100px; 
	-moz-column-gap: 100px;
}
.sitemapul li {margin:0.5em auto;}
.sitemapul > li {margin-bottom:1.5em;}
.sitemapul a.root {font-weight:bold;}

footer {display:block; margin-top:1em;}

.jcarousel-skin-tb {margin:0 auto; background: #fff; display: none;}
.jcarousel-skin-tb .jcarousel-container-horizontal {padding:10px 40px;}
.jcarousel-skin-tb .jcarousel-clip {overflow: hidden; width:100%; height:50px;}
.jcarousel-skin-tb .jcarousel-item-horizontal {text-align:center;}
.jcarousel-skin-tb .jcarousel-next-horizontal {position: absolute; top:0px; right:0; width:40px; height:70px; cursor: pointer; background:#fff url(/src/tb-l.png) 50% 50% no-repeat; opacity:0.5}
.jcarousel-skin-tb .jcarousel-prev-horizontal {position: absolute; top:0px; left:0px; width:40px; height:70px; cursor: pointer; background:#fff url(/src/tb-r.png) 50% 50% no-repeat; opacity:0.5}
.jcarousel-skin-tb .jcarousel-next-horizontal:hover, .jcarousel-skin-tb .jcarousel-prev-horizontal:hover {opacity:1}
.jcarousel-skin-tb ul li img {max-height:60px;}

#copyright {margin-top:1em; color:#fff; font-size:110%; padding:0.5em; text-align:center; background:#000}
#copyright a {color:#fff; text-decoration:none;}
#copyright a:hover {text-decoration:underline;}

.button {
    background-color: #fff; /* Green */
    background-image: url(/src/disabled.png);
    border: none;
    color: black;
    width: 50px;
    height: 50px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    
    cursor: pointer;
    border-radius: 4px;
}

.button1 {
    /*box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);*/
}
/*
.documentfile {padding:1em; font-size:1.5em; background:#eee;}
.documenticon {display:inline-block; vertical-align:middle; width:22px; height:27px; margin-right:8px; background-position:0 -217px}

*/